Subject: Re: [TR] TR3 Fender

From: "Randall" <[email-masked]>
Date: Sat, 18 Apr 2015 11:54:33 -0700

> Any thoughts on how much of this is the manufacture of the 
> fenders as opposed to how much is that all body panels need 
> some persuasion to fit?

I can't speak as to fenders/wings; but the front apron I got from VB (only place that had one in stock at the time) was so bad that
I would have had to cut it apart and weld back together to get it on the car at all!  The flange where it mounts to the cross bar at
the top was a weldment (as original), but was welded a good 4" off to one side from where it should have been.

There were other issues, like no mounting holes at all (let alone captive nuts), and the turn signal holes were not cut to shape.  I
put it away as a future project (after I learn to use the MIG welder) and got a used one from flea-bay instead.  It was a nightmare
too, much worse than it looked in the photos (big surprise), but at least within my current skill set to repair with spot welds,
brazing, and small repair panels.  And Bondo, lots of Bondo <g>

-- Randall  

** [email-masked] **

Archive: http://www.team.net/archive